# #-#-#-#-#  subdownloader.po  #-#-#-#-#
# Latvian translation for subdownloader
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the subdownloader package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: SubDownloader\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-03-30 06:43+0200\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  output_file (SubDownloader)  #-#-#-#-#\n"
"X-Generator: POEditor.com\n"
"#-#-#-#-#  subdownloader.po  #-#-#-#-#\n"

#: subdownloader/project.py:55
#, python-brace-format
msgid ""
"{project} is a Free Open-Source tool written in PYTHON for automatic "
"download/upload subtitles for videofiles (DIVX,MPEG,AVI,etc) and DVD's using "
"fast hashing."
msgstr ""

#: subdownloader/languages/language.py:184
#: subdownloader/languages/language.py:200
msgid "unknown"
msgstr ""

#: subdownloader/languages/language.py:419
msgid "Unknown"
msgstr ""

#: subdownloader/languages/language.py:424
msgid "Albanian"
msgstr ""

#: subdownloader/languages/language.py:429
msgid "Arabic"
msgstr ""

#: subdownloader/languages/language.py:434
msgid "Armenian"
msgstr ""

#: subdownloader/languages/language.py:439
msgid "Malay"
msgstr ""

#: subdownloader/languages/language.py:444
msgid "Bosnian"
msgstr ""

#: subdownloader/languages/language.py:449
msgid "Bulgarian"
msgstr ""

#: subdownloader/languages/language.py:454
msgid "Catalan"
msgstr ""

#: subdownloader/languages/language.py:459
msgid "Basque"
msgstr ""

#: subdownloader/languages/language.py:464
msgid "Chinese (China)"
msgstr ""

#: subdownloader/languages/language.py:469
msgid "Chinese (traditional)"
msgstr ""

#: subdownloader/languages/language.py:474
msgid "Croatian"
msgstr ""

#: subdownloader/languages/language.py:479
msgid "Czech"
msgstr ""

#: subdownloader/languages/language.py:484
msgid "Danish"
msgstr ""

#: subdownloader/languages/language.py:489
msgid "Dutch"
msgstr ""

#: subdownloader/languages/language.py:494
msgid "English (US)"
msgstr ""

#: subdownloader/languages/language.py:499
msgid "English (UK)"
msgstr ""

#: subdownloader/languages/language.py:504
msgid "Esperanto"
msgstr ""

#: subdownloader/languages/language.py:509
msgid "Estonian"
msgstr ""

#: subdownloader/languages/language.py:514
msgid "Finnish"
msgstr ""

#: subdownloader/languages/language.py:519
msgid "French"
msgstr ""

#: subdownloader/languages/language.py:524
msgid "Galician"
msgstr ""

#: subdownloader/languages/language.py:529
msgid "Georgian"
msgstr ""

#: subdownloader/languages/language.py:534
msgid "German"
msgstr ""

#: subdownloader/languages/language.py:539
msgid "Greek"
msgstr ""

#: subdownloader/languages/language.py:544
msgid "Hebrew"
msgstr ""

#: subdownloader/languages/language.py:549
msgid "Hungarian"
msgstr ""

#: subdownloader/languages/language.py:554
msgid "Indonesian"
msgstr ""

#: subdownloader/languages/language.py:559
msgid "Italian"
msgstr ""

#: subdownloader/languages/language.py:564
msgid "Japanese"
msgstr ""

#: subdownloader/languages/language.py:569
msgid "Kazakh"
msgstr ""

#: subdownloader/languages/language.py:574
msgid "Korean"
msgstr ""

#: subdownloader/languages/language.py:579
msgid "Latvian"
msgstr ""

#: subdownloader/languages/language.py:584
msgid "Lithuanian"
msgstr ""

#: subdownloader/languages/language.py:589
msgid "Luxembourgish"
msgstr ""

#: subdownloader/languages/language.py:594
msgid "Macedonian"
msgstr ""

#: subdownloader/languages/language.py:599
msgid "Norwegian"
msgstr ""

#: subdownloader/languages/language.py:604
msgid "Occitan"
msgstr ""

#: subdownloader/languages/language.py:609
msgid "Persian"
msgstr ""

#: subdownloader/languages/language.py:614
msgid "Polish"
msgstr ""

#: subdownloader/languages/language.py:619
msgid "Portuguese (Portugal)"
msgstr ""

#: subdownloader/languages/language.py:624
msgid "Portuguese (Brazil)"
msgstr ""

#: subdownloader/languages/language.py:629
msgid "Romanian"
msgstr ""

#: subdownloader/languages/language.py:634
msgid "Russian"
msgstr ""

#: subdownloader/languages/language.py:639
msgid "Serbian"
msgstr ""

#: subdownloader/languages/language.py:644
msgid "Slovak"
msgstr ""

#: subdownloader/languages/language.py:649
msgid "Slovenian"
msgstr ""

#: subdownloader/languages/language.py:654
msgid "Spanish (Spain)"
msgstr ""

#: subdownloader/languages/language.py:659
msgid "Swedish"
msgstr ""

#: subdownloader/languages/language.py:664
msgid "Thai"
msgstr ""

#: subdownloader/languages/language.py:669
msgid "Turkish"
msgstr ""

#: subdownloader/languages/language.py:674
msgid "Ukrainian"
msgstr ""

#: subdownloader/languages/language.py:679
msgid "Vietnamese"
msgstr ""

#: subdownloader/client/arguments.py:40
msgid "interface"
msgstr ""

#: subdownloader/client/arguments.py:40
msgid "Change settings of the interface"
msgstr ""

#: subdownloader/client/arguments.py:44
msgid "Run application in GUI mode. This is the default."
msgstr ""

#: subdownloader/client/arguments.py:47
msgid "Run application in CLI mode."
msgstr ""

#: subdownloader/client/arguments.py:52
msgid "Used by developers for testing. (unsupported)"
msgstr ""

#: subdownloader/client/arguments.py:55
msgid "Full path to your video(s). Don't use \"~\"."
msgstr ""

#: subdownloader/client/arguments.py:57
msgid "Set the language of the subtitle for download and upload."
msgstr ""

#: subdownloader/client/arguments.py:60
msgid "logging"
msgstr ""

#: subdownloader/client/arguments.py:60
msgid "Change the amount of logging done."
msgstr ""

#: subdownloader/client/arguments.py:64
msgid "Print log messages of debug severity and higher to stderr."
msgstr ""

#: subdownloader/client/arguments.py:67
msgid ""
"Print log messages of warning severity and higher to stderr. This is the "
"default."
msgstr ""

#: subdownloader/client/arguments.py:70
msgid "Print log messages of error severity and higher to stderr."
msgstr ""

#: subdownloader/client/arguments.py:73
msgid "Don't log anything to stderr or stdout"
msgstr ""

#: subdownloader/client/arguments.py:77
msgid "Path name of the log file."
msgstr ""

#: subdownloader/client/arguments.py:80
msgid "cli"
msgstr ""

#: subdownloader/client/arguments.py:80
msgid "Change the behavior of the command line interface."
msgstr ""

#: subdownloader/client/arguments.py:83
msgid "Prompt user when decisions need to be done."
msgstr ""

#: subdownloader/client/arguments.py:87
msgid ""
"\"Local Over Server\" policy. Give priority of local subtitles over "
"subtitles on server. This is the default."
msgstr ""

#: subdownloader/client/arguments.py:90
msgid ""
"\"Server Over Local\" policy. Give priority of subtitles on server over "
"local subtitles."
msgstr ""

#: subdownloader/client/arguments.py:96
msgid "Download a subtitle. This is the default."
msgstr ""

#: subdownloader/client/arguments.py:98
msgid "Upload a subtitle."
msgstr ""

#: subdownloader/client/arguments.py:100
msgid "List available subtitles without downloading."
msgstr ""

#: subdownloader/client/arguments.py:105
msgid "Keep original subtitle names. This is the default."
msgstr ""

#: subdownloader/client/arguments.py:107
msgid "Rename subtitles to match the movie file name."
msgstr ""

#: subdownloader/client/arguments.py:113
msgid "Proxy to use on internet connections."
msgstr ""

#: subdownloader/client/arguments.py:116
msgid ""
"Opensubtitles.org username. Must be set in upload mode. Default is blank "
"(anonymous)."
msgstr ""

#: subdownloader/client/arguments.py:119
msgid ""
"Opensubtitles.org password. Must be set in upload mode. Default is blank "
"(anonymous)."
msgstr ""

#: subdownloader/client/gui/about.py:22
#, python-brace-format
msgid "About {project}"
msgstr ""

#: subdownloader/client/gui/about.py:37
msgid "Homepage"
msgstr ""

#: subdownloader/client/gui/about.py:38
msgid "New versions on"
msgstr ""

#: subdownloader/client/gui/about.py:39
msgid "Bugs and new requests"
msgstr ""

#: subdownloader/client/gui/about.py:59
msgid "Developers"
msgstr ""

#: subdownloader/client/gui/about.py:60
msgid "Translators"
msgstr ""

#: subdownloader/client/gui/about.py:74
#, python-brace-format
msgid "Copyright (c) 2007-{year}, Subdownloader Developers</p>"
msgstr ""

#: subdownloader/client/gui/about.py:75
msgid ""
"This program is free software; you can redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the Free "
"Software Foundation; either version 3 of the License, or (at your option) "
"any later version."
msgstr ""

#: subdownloader/client/gui/about.py:78
msgid ""
"This program is distributed in the hope that it will be useful,but WITHOUT "
"ANY WARRANTY; without even the implied warranty of MERCHANTABILITY orFITNESS "
"FOR A PARTICULAR PURPOSE.See the GNU General Public License for more details."
msgstr ""

#: subdownloader/client/gui/about.py:82
msgid ""
"You should have received a copy of the GNU General Public License along with "
"this program; if not, write to the Free Software Foundation, Inc., 51 "
"Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA."
msgstr ""

#: subdownloader/client/gui/videotreeview.py:136
#: subdownloader/client/gui/state.py:153
#: subdownloader/client/gui/videomodel2.py:261
msgid "Anonymous"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:144
#, python-format
msgid "[Rate: %s]"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:147
msgid "(Already downloaded)"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:150
#: subdownloader/client/gui/videotreeview.py:163
#, python-format
msgid "Uploader: %s"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:155
#, python-format
msgid "Rate: %s"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:157
#, python-format
msgid "Format: %s"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:159
#, python-format
msgid "Downloads: %d"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:162
#, python-format
msgid "CDs: %d"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:192
#: subdownloader/client/gui/videotreeview.py:214
#: subdownloader/client/gui/videomodel2.py:182
#, python-format
msgid "[IMDB Rate: %s]"
msgstr ""

#: subdownloader/client/gui/videotreeview.py:215
#, python-format
msgid "(%d subtitles)"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:77
msgid "IMDB search dialog:"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:78
msgid "Enter the Movie Title or IMDB id:"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:79
msgid "Search Movie"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:80
#: subdownloader/client/gui/searchNameWidget_ui.py:124
#: subdownloader/client/gui/searchFileWidget.py:452
#: subdownloader/client/gui/searchNameWidget.py:357
#: subdownloader/client/gui/searchFileWidget_ui.py:208
msgid "Movie Info"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:81
msgid "OK"
msgstr ""

#: subdownloader/client/gui/imdb_ui.py:82
#: subdownloader/client/gui/preferences_ui.py:291
#: subdownloader/client/gui/searchFileWidget.py:597
msgid "Cancel"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:277
#: subdownloader/client/gui/searchNameWidget_ui.py:118
msgid "Form"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:278
msgid "Select the videos and subtitles  (only subtitles will be uploaded):"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:279
#: subdownloader/client/gui/uploadWidget_ui.py:280
#: subdownloader/client/gui/uploadWidget_ui.py:281
#: subdownloader/client/gui/uploadWidget_ui.py:283
#: subdownloader/client/gui/uploadWidget_ui.py:284
#: subdownloader/client/gui/uploadWidget_ui.py:285
#: subdownloader/client/gui/uploadWidget_ui.py:298
#: subdownloader/client/gui/uploadWidget_ui.py:299
msgid "..."
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:282
msgid "Empty the list"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:286
msgid "Details:"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:287
#: subdownloader/client/gui/uploadWidget_ui.py:294
msgid "UploadWidget"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:291
msgid "Movie Title:"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:292
msgid "Click on the Find button to identify the movie"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:293
msgid "Find"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:300
msgid "Release name:"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:301
msgid "Comments:"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:302
msgid "Subtitle Language:"
msgstr ""

#: subdownloader/client/gui/uploadWidget_ui.py:303
#: subdownloader/client/gui/preferences_ui.py:274
msgid "Upload"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:259
msgid "Settings"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:260
msgid "Filter search results by these languages:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:261
#: subdownloader/client/gui/searchNameWidget_ui.py:122
#: subdownloader/client/gui/searchNameWidget.py:109
#: subdownloader/client/gui/searchNameWidget.py:241
msgid "Search"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:262
msgid "Destination folder:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:263
msgid "Same folder as video file"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:264
msgid "Always ask user"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:265
msgid "Predefined folder:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:266
#: subdownloader/client/gui/preferences_ui.py:285
msgid "Browse..."
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:267
msgid "Filename of the Subtitle:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:268
msgid "Same name as video file"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:269
msgid "Same name as video file + language code (ex: StarWarsCD1.eng.srt)"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:270
msgid ""
"Same name as video file + language code + Uploader name (ex: StarWarsCD1.eng."
"JohnDoe.srt)"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:271
msgid "Same name as the online subtitle"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:272
#: subdownloader/client/gui/searchNameWidget_ui.py:125
#: subdownloader/client/gui/searchFileWidget.py:483
#: subdownloader/client/gui/searchNameWidget.py:295
#: subdownloader/client/gui/searchFileWidget_ui.py:210
msgid "Download"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:273
msgid "Default language of uploaded subtitles"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:275
msgid "Network Proxy"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:276
msgid "Host:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:277
msgid "Port:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:278
msgid "Network"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:279
msgid "Interface"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:280
msgid "Interface Language:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:281
#: subdownloader/client/gui/main_ui.py:168
msgid "Translate This Application..."
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:282
msgid "Context Menu:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:283
#: subdownloader/client/gui/preferences.py:243
msgid "Enable in your Konqueror/Dolphin/Nautilus"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:284
msgid "External application for video playback"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:286
msgid "Parameters:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:287
msgid "Video Player:"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:288
#, python-brace-format
msgid "{0} = video file path; {1} = subtitle path"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:289
msgid "Others"
msgstr ""

#: subdownloader/client/gui/preferences_ui.py:290
msgid "Save"
msgstr ""

#: subdownloader/client/gui/about_ui.py:138
msgid "About Subdownloader"
msgstr ""

#: subdownloader/client/gui/about_ui.py:139
#: subdownloader/client/gui/about_ui.py:144
#: subdownloader/client/gui/about_ui.py:151
msgid "AboutDialog"
msgstr ""

#: subdownloader/client/gui/about_ui.py:149
#: subdownloader/client/gui/main_ui.py:161
msgid "About"
msgstr ""

#: subdownloader/client/gui/about_ui.py:150
msgid "Authors"
msgstr ""

#: subdownloader/client/gui/about_ui.py:156
msgid "License Agreement"
msgstr ""

#: subdownloader/client/gui/about_ui.py:157
msgid "Close"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:150
#: subdownloader/client/gui/uploadWidget.py:156
#: subdownloader/client/gui/uploadWidget.py:215
#: subdownloader/client/gui/uploadWidget.py:219
#: subdownloader/client/gui/imdbSearch.py:45
#: subdownloader/client/gui/imdbSearch.py:57
#: subdownloader/client/gui/imdbSearch.py:87
#: subdownloader/client/gui/imdbSearch.py:97
#: subdownloader/client/gui/login.py:67 subdownloader/client/gui/login.py:78
#: subdownloader/client/gui/searchFileWidget.py:299
#: subdownloader/client/gui/searchFileWidget.py:317
#: subdownloader/client/gui/searchFileWidget.py:357
#: subdownloader/client/gui/searchFileWidget.py:370
#: subdownloader/client/gui/searchFileWidget.py:395
#: subdownloader/client/gui/searchFileWidget.py:436
#: subdownloader/client/gui/searchFileWidget.py:514
#: subdownloader/client/gui/searchFileWidget.py:647
#: subdownloader/client/gui/searchNameWidget.py:153
#: subdownloader/client/gui/searchNameWidget.py:214
#: subdownloader/client/gui/searchNameWidget.py:218
#: subdownloader/client/gui/searchNameWidget.py:220
#: subdownloader/client/gui/main.py:71
#: subdownloader/client/gui/preferences.py:330
msgid "Error"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:156
msgid "Please identify the movie."
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:160
msgid "Uploading..."
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:161
msgid "Uploading subtitle"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:199
msgid "Successful Upload"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:201
msgid ""
"Subtitles successfully uploaded.\n"
"Many Thanks!"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:209
msgid "View Subtitle Info"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:216
#, python-format
msgid ""
"Problem while uploading...\n"
"Error: %s"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:220
msgid "Error contacting the server. Please restart or try later"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:243
msgid "↓ Movie autodetected from .nfo file"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:247
msgid "↓ Movie autodetected from database"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:288
msgid "↑ Language autodetected from database"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:293
msgid "↑ Language autodetected from subtitle's filename"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:298
msgid "↑ Language autodetected from subtitle's content"
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:352
msgid "Browse video..."
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:372
msgid "Browse subtitle..."
msgstr ""

#: subdownloader/client/gui/uploadWidget.py:394
#: subdownloader/client/gui/preferences.py:371
msgid "Select a directory"
msgstr ""

#: subdownloader/client/gui/state.py:65 subdownloader/client/gui/state.py:123
#, python-brace-format
msgid "Connecting to server using proxy {proxy}"
msgstr ""

#: subdownloader/client/gui/state.py:69
msgid "Connecting"
msgstr ""

#: subdownloader/client/gui/state.py:70
msgid "Connecting to server..."
msgstr ""

#: subdownloader/client/gui/state.py:71
msgid "Connected successfully"
msgstr ""

#: subdownloader/client/gui/state.py:127
#: subdownloader/client/gui/login_ui.py:57
msgid "Authentication"
msgstr ""

#: subdownloader/client/gui/state.py:128 subdownloader/client/gui/state.py:134
msgid "Logging in..."
msgstr ""

#: subdownloader/client/gui/state.py:129
msgid "Authenticated successfully"
msgstr ""

#: subdownloader/client/gui/state.py:150 subdownloader/client/gui/state.py:159
msgid "Login: ERROR"
msgstr ""

#: subdownloader/client/gui/state.py:154
#, python-brace-format
msgid "Logged in as {username}"
msgstr ""

#: subdownloader/client/gui/state.py:167 subdownloader/client/gui/main.py:184
#: subdownloader/client/gui/main_ui.py:153
msgid "Log in"
msgstr ""

#: subdownloader/client/gui/state.py:209
#: subdownloader/client/gui/searchFileWidget.py:554
#: subdownloader/client/gui/searchFileWidget.py:595
msgid "Save as..."
msgstr ""

#: subdownloader/client/gui/imdbSearch.py:45
msgid "Please fill out the search title"
msgstr ""

#: subdownloader/client/gui/imdbSearch.py:57
#: subdownloader/client/gui/searchFileWidget.py:358
msgid "Error contacting the server. Please try again later"
msgstr ""

#: subdownloader/client/gui/imdbSearch.py:87
#: subdownloader/client/gui/imdbSearch.py:97
msgid "Please search and select a movie from the list"
msgstr ""

#: subdownloader/client/gui/searchNameWidget_ui.py:119
msgid "Site:"
msgstr ""

#: subdownloader/client/gui/searchNameWidget_ui.py:120
msgid "OpenSubtitles.org"
msgstr ""

#: subdownloader/client/gui/searchNameWidget_ui.py:121
msgid "Filter by :"
msgstr ""

#: subdownloader/client/gui/searchNameWidget_ui.py:123
msgid "Subtitles found:"
msgstr ""

#: subdownloader/client/gui/login.py:68
msgid "Error contacting the server. Please try again later."
msgstr ""

#: subdownloader/client/gui/login.py:79
msgid "Error logging in into the server. Please try again later."
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:30
msgid "Videofile"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:30
msgid "Subtitle"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:81
msgid "The list of video/subtitle is empty"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:88
#, python-format
msgid "Subtitle %s is repeated"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:93
#, python-format
msgid "Videofile %s is repeated"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:99
msgid "Some of the upload rows are empty"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:104
msgid "Some of the video/subtitles fields are empty"
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:217
msgid "Click here to select video..."
msgstr ""

#: subdownloader/client/gui/uploadlistview.py:222
msgid "Click here to select subtitle..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:105
#, python-brace-format
msgid "How To Use {title}"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:106
msgid "1st Tab:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:107
msgid "2nd Tab:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:108
msgid "3rd Tab:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:109
#, python-brace-format
msgid ""
"Select, from the Folder Tree on the left, the folder which contains the "
"videos that need subtitles. {project} will then try to automatically find "
"available subtitles."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:112
msgid ""
"If you don't have the videos in your machine, you can search subtitles by "
"introducing the title/name of the video."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:114
#, python-brace-format
msgid ""
"If you have found some subtitle somewhere else that is not in {project}'s "
"database, please upload those subtitles so next users will be able to find "
"them more easily."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:123
#: subdownloader/client/gui/searchNameWidget.py:47
msgid "All languages"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:282
msgid "Select the directory that contains your videos"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:291
msgid "Select the video(s) that need subtitles"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:299
msgid "You are not connected to the server. Please reconnect first."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:308
msgid "Scanning..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:309
msgid "Scanning files"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:310
msgid "Scanning finished"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:317
msgid "Some directories are not accessible."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:331
msgid "Scan Results"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:331
msgid "No video has been found!"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:371
msgid "No default video player has been defined in Settings."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:385
msgid "Playing video + sub"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:386
#: subdownloader/client/gui/searchFileWidget.py:523
#: subdownloader/client/gui/searchNameWidget.py:168
msgid "Downloading files..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:387
msgid "Downloading finished"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:395
#, python-brace-format
msgid "Unable to download subtitle \"{subtitle}\""
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:436
msgid "Unable to launch videoplayer"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:456
msgid "Subtitle Info"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:474
#: subdownloader/client/gui/searchFileWidget.py:500
#: subdownloader/client/gui/searchNameWidget.py:284
#: subdownloader/client/gui/searchNameWidget.py:307
msgid "View IMDB info"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:478
#: subdownloader/client/gui/searchNameWidget.py:288
msgid "Set IMDB info..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:488
msgid "Play video + subtitle"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:493
#: subdownloader/client/gui/searchNameWidget.py:299
msgid "View online info"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:514
#: subdownloader/client/gui/searchNameWidget.py:153
msgid "No subtitles selected to be downloaded"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:522
msgid "Downloading..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:524
#, python-brace-format
msgid "Downloading subtitle {0} ({1}/{2})"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:525
#, python-brace-format
msgid "{0} from {1} subtitles downloaded successfully"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:544
msgid "Error write permission"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:546
#, python-format
msgid ""
"%s cannot be saved.\n"
"Check that the folder exists and you have write-access permissions."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:563
#: subdownloader/client/gui/searchFileWidget.py:619
msgid "Save subtitle as..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:582
msgid "File already exists"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:583
#, python-brace-format
msgid ""
"Local: {local}\n"
"\n"
"Remote: {remote}\n"
"\n"
"How would you like to proceed?"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:588
msgid "Skip"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:591
msgid "Replace"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:593
msgid "Replace all"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:648
#: subdownloader/client/gui/searchNameWidget.py:215
#: subdownloader/client/gui/searchNameWidget.py:219
#, python-format
msgid "Unable to download subtitle %s"
msgstr ""

#: subdownloader/client/gui/searchFileWidget.py:681
#: subdownloader/client/gui/searchNameWidget.py:103
#: subdownloader/client/gui/searchNameWidget.py:126
#: subdownloader/client/gui/searchNameWidget.py:259
#: subdownloader/client/gui/searchNameWidget.py:347
msgid "Info"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:103
msgid "You must enter at least one character in movie name"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:110
#: subdownloader/client/gui/searchNameWidget.py:242
msgid "Searching..."
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:127
msgid "The server is momentarily unavailable. Please try later."
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:159
msgid "Select the directory where to save the subtitle(s)"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:167
msgid "Downloading"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:169
#, python-brace-format
msgid "Downloading {0} to {1}"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:221
#, python-brace-format
msgid ""
"An error occurred downloading \"{url}\":\n"
"Error:{error_str}"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:228
msgid "{} subtitles downloaded successfully"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:229
msgid ""
"The downloaded subtitle(s) may not be in sync with your video file(s), "
"please check this manually.\n"
"\n"
"If there is no sync problem, please consider re-uploading using "
"subdownloader. This will automate the search for other users!"
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:259
msgid "This is a TV series and it cannot be handled."
msgstr ""

#: subdownloader/client/gui/searchNameWidget.py:365
msgid "Sub Info"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:198
msgid "Select the video/folder that needs subtitles:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:199
msgid "Select videos that need subtitles"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:200
msgid "Select videos..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:201
#: subdownloader/client/gui/searchFileWidget_ui.py:204
msgid "Click here to Search the subtitles of the movies in that folder"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:202
msgid "Select folder..."
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:203
msgid "Refresh list"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:205
msgid "Search subtitles"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:206
msgid "Videos/Subtitles found:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:207
msgid "Filter by:"
msgstr ""

#: subdownloader/client/gui/searchFileWidget_ui.py:209
msgid "Play"
msgstr ""

#: subdownloader/client/gui/main.py:71
#, python-brace-format
msgid "Unable to find {file}"
msgstr ""

#: subdownloader/client/gui/main_ui.py:149
msgid "Search from Video file(s)"
msgstr ""

#: subdownloader/client/gui/main_ui.py:150
msgid "Search by Movie Name"
msgstr ""

#: subdownloader/client/gui/main_ui.py:151
msgid "Upload subtitles"
msgstr ""

#: subdownloader/client/gui/main_ui.py:152
msgid "version:"
msgstr ""

#: subdownloader/client/gui/main_ui.py:154
msgid "&Main"
msgstr ""

#: subdownloader/client/gui/main_ui.py:155
msgid "&Help"
msgstr ""

#: subdownloader/client/gui/main_ui.py:156
msgid "&Settings"
msgstr ""

#: subdownloader/client/gui/main_ui.py:157
msgid "&View"
msgstr ""

#: subdownloader/client/gui/main_ui.py:158
msgid "Quit"
msgstr ""

#: subdownloader/client/gui/main_ui.py:159
msgid "Visit HomePage"
msgstr ""

#: subdownloader/client/gui/main_ui.py:160
msgid "About..."
msgstr ""

#: subdownloader/client/gui/main_ui.py:162
msgid "Report A Problem"
msgstr ""

#: subdownloader/client/gui/main_ui.py:163
msgid "&Configure Subdownloader..."
msgstr ""

#: subdownloader/client/gui/main_ui.py:164
msgid "Log in..."
msgstr ""

#: subdownloader/client/gui/main_ui.py:165
msgid "Log Messages"
msgstr ""

#: subdownloader/client/gui/main_ui.py:166
msgid "Show/Hide Tree Folder"
msgstr ""

#: subdownloader/client/gui/main_ui.py:167
msgid "Log Out"
msgstr ""

#: subdownloader/client/gui/login_ui.py:58
msgid "Login into OpenSubtitles.org"
msgstr ""

#: subdownloader/client/gui/login_ui.py:59
msgid "Username:"
msgstr ""

#: subdownloader/client/gui/login_ui.py:60
msgid "Password:"
msgstr ""

#: subdownloader/client/gui/__init__.py:16
#, python-format
msgid "Subtitle Files (*.%s)"
msgstr ""

#: subdownloader/client/gui/__init__.py:17
#, python-format
msgid "Video Files (*.%s)"
msgstr ""

#: subdownloader/client/gui/__init__.py:27
msgid "Loading..."
msgstr ""

#: subdownloader/client/gui/__init__.py:35
msgid "Building main dialog..."
msgstr ""

#: subdownloader/client/gui/preferences.py:135
msgid "Auto Detect"
msgstr ""

#: subdownloader/client/gui/preferences.py:150
msgid "System Language"
msgstr ""

#: subdownloader/client/gui/preferences.py:247
msgid "Enable in your Windows Explorer"
msgstr ""

#: subdownloader/client/gui/preferences.py:251
msgid "Enable in your File Manager"
msgstr ""

#: subdownloader/client/gui/preferences.py:313
#: subdownloader/client/gui/preferences.py:428
msgid "Alert"
msgstr ""

#: subdownloader/client/gui/preferences.py:314
msgid "Modified proxy settings will take effect after restarting the program"
msgstr ""

#: subdownloader/client/gui/preferences.py:330
msgid "Predefined Folder is invalid"
msgstr ""

#: subdownloader/client/gui/preferences.py:380
msgid "Not a directory"
msgstr ""

#: subdownloader/client/gui/preferences.py:380
#, python-brace-format
msgid "\"{path}\" is not a directory"
msgstr ""

#: subdownloader/client/gui/preferences.py:428
msgid "The new language will be displayed after restarting the program."
msgstr ""

#: subdownloader/client/gui/preferences.py:444
msgid "Select the Video Player executable file"
msgstr ""

#: subdownloader/client/gui/videomodel2.py:220
#, python-brace-format
msgid "{nb_providers} provider(s)"
msgstr ""

#: subdownloader/client/gui/videomodel2.py:256
msgid "Already downloaded"
msgstr ""

#: subdownloader/client/gui/videomodel2.py:263
#, python-brace-format
msgid "Rating: {rating}"
msgstr ""

#: subdownloader/client/gui/videomodel2.py:264
#, python-brace-format
msgid "Uploader: {uploader}"
msgstr ""
